export const GET_ALL_UNIVERSITIES_START = 'GET_ALL_UNIVERSITIES_START';
export const GET_ALL_UNIVERSITIES_SUCCESS = 'GET_ALL_UNIVERSITIES_SUCCESS';
export const GET_ALL_UNIVERSITIES_FAIL = 'GET_ALL_UNIVERSITIES_FAIL';

export const DELETE_UNIVERSITY_START = 'DELETE_UNIVERSITY_START';
export const DELETE_UNIVERSITY_SUCCESS = 'DELETE_UNIVERSITY_SUCCESS';
export const DELETE_UNIVERSITY_FAIL = 'DELETE_UNIVERSITY_FAIL';

export const UPDATE_UNIVERSITY_REDUX = 'UPDATE_UNIVERSITY_REDUX';
export const UPDATE_UNIVERSITY_START = 'UPDATE_UNIVERSITY_START';
export const UPDATE_UNIVERSITY_SUCCESS = 'UPDATE_UNIVERSITY_SUCCESS';
export const UPDATE_UNIVERSITY_FAIL = 'UPDATE_UNIVERSITY_FAIL';

export const ADD_UNIVERSITY_START = 'ADD_UNIVERSITY_START';
export const ADD_UNIVERSITY_SUCCESS = 'ADD_UNIVERSITY_SUCCESS';
export const ADD_UNIVERSITY_FAIL = 'ADD_UNIVERSITY_FAIL';

export const REFRESH_TOKEN_START = 'REFRESH_TOKEN_START';
export const REFRESH_TOKEN_SUCCESS = 'REFRESH_TOKEN_SUCCESS';
export const REFRESH_TOKEN_FAIL = 'REFRESH_TOKEN_FAIL';

export const CONNECT_USER_UNIVERSITY_START = 'CONNECT_USER_UNIVERSITY_START';
export const CONNECT_USER_UNIVERSITY_SUCCESS = 'CONNECT_USER_UNIVERSITY_SUCCESS';
export const CONNECT_USER_UNIVERSITY_FAIL = 'CONNECT_USER_UNIVERSITY_FAIL';